/** Shopify CDN: Minification failed

Line 207:0 Unexpected "}"
Line 322:20 Expected identifier but found whitespace
Line 322:22 Unexpected "{"
Line 322:32 Expected ":"
Line 323:20 Expected identifier but found whitespace
Line 323:22 Unexpected "{"
Line 323:32 Expected ":"
Line 324:20 Expected identifier but found whitespace
Line 324:22 Unexpected "{"
Line 324:32 Expected ":"
... and 15 more hidden warnings

**/
/* Styles added by Robin (https://upwork.com/freelancers/robin) */
body {
  background: black !important;
}

#MainContent {
  min-height: calc(100vh - 440px);
}

section#customer-login,
section#customer-register,
.template-404 #MainContent {
  /*filter: invert(1);*/
}

.shopify-policy__container {
  color: white;
}

.product-results .tile-produc-price,
.search .tile-produc-price {
  display: none;
}

input.border-scheme-text\/0.border-b-theme.border-b-scheme-border.pl-0.pr-8.w-full.focus\:border.rounded-\[0\] {
  outline: none !important;
}

textarea#CartSpecialInstructions,
input:focus,
input:active {
  outline: none !important;
}

ul.product-media-list.max-lg\:wrapper img {
  max-height: 90vh;
  width: auto;
  display: block;
  margin: auto;
}

@media screen and (min-width: 999px) {
  /*
  .main-page-section .lg\:col-span-section-content {
    grid-column: span 8;
  }
  */
  .product-media.lg\:col-span-item.-mx-wrapper-left-and-right-margin.lg\:-ml-wrapper-left-and-right-margin.lg\:mr-0 {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  ul.child-links.menu.dropdown-child li.menu-link {
    padding: unset !important;
  }

  #SectionSidebar ul li.menu-link {
    padding-top: 0.225rem;
    padding-bottom: 0.225rem;
  }

  .shopify-policy__body {
    max-width: 64.879%;
  }

  .shopify-policy__container {
    display: flex;
    justify-content: space-between;
    max-width: 1920px;
    color: white;
    padding: 0px;
  }

  .shopify-policy__title h1 {
    font-size: var(--feature-heading-size);
    line-height: var(--heading-line-height);
  }
}

nav a.search-icon span svg {
  height: 22px;
  margin-right: 5px;
  margin-top: 2px;
}

nav a.search-icon span {
  display: flex;
}

div#product-quickview-content .product-media-list-item,
div#product-quickview-content .product-media-list-item img {
  max-height: 85vh;
  width: auto;
  margin: auto;
}

@media screen and (min-width: 990px) {
div#product-quickview-content .product-media-list-item,
div#product-quickview-content .product-media-list-item img {
  max-height: 85vh;
  width: 100%!important;
  margin: auto;
  overflow:hidden;
}
/*
  .quickview-content {
      margin-top: 20px;
  }
  */
  
  .pb-8.quickview-container {
    display: flex;
    flex-direction: row !important;
    height:93vh;
  }

  .quickview-container .mt-8 {
    width: 42.5%;
    padding-right: 3%;
    margin-top: 0;
    display: flex;
    align-items: center;
  }

  .quickview-container > .mt-8 > .blocks-container {
    width: 100%;
  }

 .quickview-container>.mt-8>.blocks-container > div:nth-child(3){
    font-size: 14px;
  }

  .quickview-container > .mt-8 > .blocks-container span.text-scheme-text .money {
      font-size: 20px !important;
  }

  .quickview-product-media {
    width: 50.8%;
    padding-right: 2.5%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pb-8 {
    display: flex;
    flex-direction: row !important;
  }
}

@media screen and (min-width: 990px) {
  .lg\:max-w-\[var\(--quick-view-max-width\)\] {
    max-width: calc(100vw - 16.5%)!important;
  }
  span.mobile-only {
    display:none!important;
  }
  .order-page-individual .dda-order__item {
    padding-right: 50px!important;
}
}
@media screen and (max-width:990px){
  .header-wrap {
    grid-template-columns: unset!important;
  }
  span.mobile-only {
    position: absolute;
    right: 24px;
    font-size: 14px;
}
#quick-view-drawer-slot > div > div.p-2.lg\:p-4.w-full.overflow-hidden.shrink-0 {
    z-index: 99999 !important;
  position:sticky;
  top:0px;
  background:black!important;
}
#quick-view-drawer-slot{
  height:100%!important;
}
}

@media (min-width: 990px) and (max-width: 2000px) {
 .order-page-individual .dda-order__item {
    padding-right: 50px!important;
}
  .mt-8[data-product-form-container] {
    padding-left: 30px;
}
}
}


.quickview-content .text-sm:has(.theme-link) {
  display: none !important;
}

#digitalAssets a {
    margin-top: 1.25rem;
    font-size: 18px;
    color: #000000;
    background-color: #ffb516;
    border-color: #ffb516;
    border-radius: var(--button-border-radius);
}

#digitalAssets a:hover {
  color: #000000;
  background-color: var(--dda-color-100);
  border-color: var(--dda-color-100);
}

.dda-order__header,
.dda-order__items {
    padding-left: 0 !important;
}

.dda-order__item-header {
    padding: 1.25em 0em !important;
}

.dda-order__item-content {
    padding: 0em 0em 0em 1.5em !important;
}

.dda-order__header h3 {
    font-size: var(--secondary-heading-size) !important;
    line-height: var(--heading-line-height) !important;
}

.dda-order__header .dda-order__date {
    font-size: 18px !important;
}

.dda-order__item--open {
    border-color: transparent !important;
}

.dda-order__item-image {
    height: 5em !important;
}

.dda-order__item-action {
    border: 2px solid white;
    padding: 4px 8px;
    border-radius: var(--button-border-radius);
    opacity: 1!important;
    font-size: 1rem !important;
}

.dda-order__items svg path {
    fill: #ffb516;
}

.dda-order__asset-link a {
    background-color: #ffb516;
    border-radius: 0.5em;
}

.dda-order__asset-link a svg path {
  fill: black !important;
}

.dda-order__asset-link a:hover {
    background-color: white;
}

.dda-order__asset-link a:hover svg path {
  fill: black !important;
}

@media screen and (max-width: 989px) {
  .dda-orders {
    padding: 0 .8em !important;
  }
  .dda-order__items,
  .dda-order__header {
    padding-right: 0 !important;
  }
  .dda-order__item-content {
    padding: 0em !important;
  }
  .dda-order__asset {
    gap: 1.5em !important;
  }
}

@media screen and (max-width: 500px) {
  .dda-order__item {
    border-color: transparent !important;
  }
  .dda-order__asset {
    padding: .5em 0 .5em 0em !important;
  }
}

/* Styles added by Joey for Digital Download Page */
.dda-orders {
    --dda-orders-width: 100%; /* Width of the box on the page */
    --dda-order-radius-lg: 16px; /* Border radius of the main box */
    --dda-order-radius-md: 12px; /* Border radius of the inside box */
    --dda-order-radius-sm: 8px; /* Border radius of the hover box */
    --dda-order-radius-xs: 4px;
    --dda-order-radius-full: 50pc;
    --dda-order-spacing: 2em; /* Spacing between main and inside box */
    --dda-color-000: {{ settings.shop_bg_color }}; /* Background of the inside box */
    --dda-color-100: {{ settings.shop_bg_color }}; /* Background main box */
    --dda-color-200: {{ settings.shop_bg_color }}; /* Order number bubble background */
    --dda-color-300: {{ settings.border_color }}; /* Horizontal border line below product title & hover background */
    --dda-color-400: {{ settings.border_color }}; /* The main border line */
    --dda-color-500: {{ settings.regular_color }}; /* File type/size text */
    --dda-color-600: {{ settings.regular_color }}; /* Main text colour */
    --dda-order__item-toggle: {{ settings.regular_color }};
    --dda-order__item-name: 1em;
    --dda-order__asset-link-svg: fill: #fff; /* icon color */
}

.dda-order__items .dda-order__item{
  border:2px solid transparent!important;
  padding: 10px!important;
}
.dda-order__items .dda-order__item.dda-order__item--open{
  border:2px solid white!important;
}
.dda-order__item-header svg path, .dda-order__asset-filename svg path {
    fill: white !important;
}